// Eyes off, bitches!

AddArt("art/NaniMoose/Not Totally Gay/Sly_Kitty.jpg", "Sly Kitty", "");
AddArt("art/NaniMoose/Not Totally Gay/Hit_The_Beach.jpg", "Hit The Beach", "");
AddArt("art/NaniMoose/Not Totally Gay/Center_Of_Attention.jpg", "Center Of Attention", "");
AddArt("art/NaniMoose/Not Totally Gay/The_Pressure.jpg", "The Pressure", "");
AddArt("art/NaniMoose/Not Totally Gay/Hybrid.jpg", "Hybrid", "");
AddArt("art/NaniMoose/Not Totally Gay/Morning_Cat.jpg", "Morning Cat", "");
AddArt("art/NaniMoose/Not Totally Gay/Horny_Girl.png", "Horny Girl", "");
AddArt("art/NaniMoose/Not Totally Gay/Herm_Bunny.jpg", "Herm Bunny", "");
AddArt("art/NaniMoose/Not Totally Gay/Dickgirl pr0n.jpeg", "Dickgirl pr0n", "");
AddArt("art/NaniMoose/Not Totally Gay/Jasmine_Gets_Sloppy.jpg", "Jasmine Gets Sloppy", "");
AddArt("art/NaniMoose/Not Totally Gay/Love_Poses_Generically.png", "Love Poses Generically", "");

AddArt("art/NaniMoose/Sketches/Orgy_Practice.gif", "Orgy Practice", "Big ol' orgy.  Too many to ink and color!");
AddArt("art/NaniMoose/Sketches/Backseat_Lovin.gif", "Backseat Lovin'", "I lost this pic to my own dumb error before it was fully colored.");
AddArt("art/NaniMoose/Sketches/Robot.gif", "Robot", "Robots need lovin', too.");
AddArt("art/NaniMoose/Sketches/Five_Dollah.gif", "Five Dollah", "This was a quickie.  She's up for a quickie too.");
AddArt("art/NaniMoose/Sketches/QuickieWolf.jpg", "QuickieWolf", "Another quickie.");
AddArt("art/NaniMoose/Sketches/Sexy_Mooseness.gif", "Sexy Mooseness", "");
AddArt("art/NaniMoose/Sketches/Sly_Kitty_Alt.gif", "Sly Kitty (alternate concept)", "A concept sketch with a thinner subject before I drew \"Sly Kitty\"");
AddArt("art/NaniMoose/Sketches/Sly_Kitty_Kneeling.gif", "Sly Kitty (kneeling)", "The pudgy Sly Kitty in another pose, sketched after \"Sly Kitty\"");
AddArt("art/NaniMoose/Sketches/Badger_Sketches.gif", "Badger Sketches", "The badger from the Valentine's Day card.  Actual pencil sketch! :O");
AddArt("art/NaniMoose/Sketches/Sit_n_Spin.gif", "Sit n' Spin", "");
AddArt("art/NaniMoose/Sketches/Tittie_Grab.gif", "Tittie Grab", "");
AddArt("art/NaniMoose/Sketches/Horse_Cock_s1.png", "Horse Cock concept 1", "Alternate concept for  Horse Cock picture");
AddArt("art/NaniMoose/Sketches/Horse_Cock_s2.png", "Horse Cock concept 2", "Alternate concept for  Horse Cock picture");
AddArt("art/NaniMoose/Sketches/Bat_With_Human.gif", "Bat With Human", "I don't usually draw humans.  This one came out OK.  I want to learn to draw them better because Human/Furry sex is totally hot.");
AddArt("art/NaniMoose/Sketches/Glenn_Love_Tittyfuck.gif", "Glenn Love Tittyfuck", "");
AddArt("art/NaniMoose/Sketches/Jasmine_Strips.gif", "Jasmine Strips", "");
AddArt("art/NaniMoose/Sketches/Buck_Naked.gif", "Buck Naked", "");
AddArt("art/NaniMoose/Sketches/Doe_Eyes.gif", "Doe Eyes", "");
AddArt("art/NaniMoose/Sketches/Bat_Sitting.gif", "Bat Sitting", "Bats are cute.  Yes they are.");
AddArt("art/NaniMoose/Sketches/Jasmine_On_Leash.gif", "Jasmine On Leash", "");
AddArt("art/NaniMoose/Sketches/Cat_Wolf_69.gif", "Cat Wolf 69", "");
AddArt("art/NaniMoose/Sketches/Bat_Blowjob.gif", "Bat Blowjob", "Oh so sloppy.");

AddArt("art/NaniMoose/Totally Gay/Night_Wolf.jpg", "Night Wolf", "");
AddArt("art/NaniMoose/Totally Gay/Red_Panda_Cutie.jpg", "Red Panda Cutie", "");
AddArt("art/NaniMoose/Totally Gay/Online_Socialite.jpg", "Online Socialite", "");
AddArt("art/NaniMoose/Totally Gay/Hung_By_The_Fireplace.jpg", "Hung By The Fireplace", "");
AddArt("art/NaniMoose/Totally Gay/Guppy_Fucks_Spiedo.png", "Guppy Fucks Spiedo", "A birthday present for Mr. Blue Cat");
AddArt("art/NaniMoose/Totally Gay/Lube_Job.jpg", "Lube Job, Part 1", "");
AddArt("art/NaniMoose/Totally Gay/Lube_Job_2.jpg", "Lube Job, Part 2", "");
AddArt("art/NaniMoose/Totally Gay/Lube_Job_3.jpg", "Lube Job, Part 3", "");
AddArt("art/NaniMoose/Totally Gay/Lube_Job_4.jpg", "Lube Job, Part 4", "");
AddArt("art/NaniMoose/Totally Gay/Puss_In_Panties.jpg", "Puss In Panties", "");
AddArt("art/NaniMoose/Totally Gay/Horse_Cock.jpg", "Horse Cock", "");
AddArt("art/NaniMoose/Totally Gay/Valentines_Day_Card.png", "Valentines Day Card (Cover)", "");
AddArt("art/NaniMoose/Totally Gay/Valentines_Day_Card_2.png", "Valentines Day Card (Inside)", "");
AddArt("art/NaniMoose/Totally Gay/Sneaky_Spiedo.jpg", "Sneaky Spiedo", "");
AddArt("art/NaniMoose/Totally Gay/Fox_Brothers_and_Bunny.jpg", "Fox Brothers and Bunny", "");
AddArt("art/NaniMoose/Totally Gay/Fox_Brothers_and_Bunny_2.jpg", "Fox Brothers and Bunny 2", "");
AddArt("art/NaniMoose/Totally Gay/Birthday_Cock.png", "Birthday Cock", "");

AddArt("art/Fel/ultimus_thankyou-gift.jpg", "ultimus thankyou-gift", "");
AddArt("art/Fel/sfx_mff-gift.png", "sfx mff-gift", "");
AddArt("art/Fel/ultimus_wolf.jpg", "ultimus wolf", "");
AddArt("art/Fel/blackrabbit1sm.jpg", "blackrabbit1sm", "");
AddArt("art/Fel/Fel_Artimas.jpg", "Fel Artimas", "");
AddArt("art/Fel/cf03_tpf.jpg", "cf03 tpf", "");
AddArt("art/Fel/04_eira_Fel.jpg", "04 eira Fel", "");
AddArt("art/Fel/ZENgift_surrounded_inbed.jpg", "ZENgift surrounded inbed", "");
AddArt("art/Fel/angelbisho_full_f.jpg", "angelbisho full f", "");
AddArt("art/Fel/dh_pinup_bat_fel.jpg", "dh pinup bat fel", "");
AddArt("art/Fel/hbz_ringtail.jpg", "hbz ringtail", "");
AddArt("art/Fel/na1_konohamaru_f.png", "na1 konohamaru f", "");
AddArt("art/Fel/na1_naruto_f.png", "na1 naruto f", "");
AddArt("art/Fel/breasts4rosco.png", "breasts4rosco", "");
AddArt("art/Fel/SAFEsex_grrr_fel.jpg", "SAFEsex grrr fel", "");
AddArt("art/Fel/poolparty_gmsfxFel.jpg", "poolparty gmsfxFel", "");
AddArt("art/Fel/cheshire_sk_f.jpg", "cheshire sk f", "");
AddArt("art/Fel/turtlespoo_f.png", "turtlespoo f", "");
AddArt("art/Fel/4dalin_f.png", "4dalin f", "");
AddArt("art/Fel/alexcover_f.jpg", "alexcover f", "");
AddArt("art/Fel/munkeeview_f.png", "munkeeview f", "");
AddArt("art/Fel/meteor_f.png", "meteor f", "");
AddArt("art/Fel/kargic_800kok.jpg", "kargic 800kok", "");
AddArt("art/Fel/zixalus_f.png", "zixalus f", "");
AddArt("art/Fel/CnM_f.jpg", "CnM f", "");
AddArt("art/Fel/birthdayspanking_nm.png", "birthdayspanking nm", "");

AddArt("art/Guppy/AP001245.png", "Cock Study", "I like this one here...");
AddArt("art/Guppy/A002489.png", "Bakar, Dustyn & Guppy", "");
AddArt("art/Guppy/A002491.png", "Dual Suckage", "");
AddArt("art/Guppy/A002521.png", "Splorch!", "");
AddArt("art/Guppy/A002528.png", "Leashed", "");
AddArt("art/Guppy/A002896.png", "Trust me, it will fit...", "");
AddArt("art/Guppy/A002901.png", "EZ Cheeze", "");
AddArt("art/Guppy/A002902.png", "In it together", "");
AddArt("art/Guppy/A002931.png", "Fiend", "");
AddArt("art/Guppy/A002957.png", "New Cockring", "Does this cockring make me look fat?");
AddArt("art/Guppy/S000174.png", "White Fox", "");
AddArt("art/Guppy/S000179.png", "Calico Twins", "");
AddArt("art/Guppy/S000191.png", "Thump and Jump", "");
AddArt("art/Guppy/S000206.png", "Disco Suck", "Cock can be found most anywhere");
AddArt("art/Guppy/S000207.png", "Hammy W Hampster", "Hammy drawn in by the Dommy Hamster himself");
AddArt("art/Guppy/S000209.png", "Orgy Night", "");
AddArt("art/Guppy/S000216.png", "Backyard Orgy", "");
AddArt("art/Guppy/S000217.png", "Sling Fuck", "");
AddArt("art/Guppy/S000218.png", "Relaxed 69", "");
AddArt("art/Guppy/S000221.png", "Horny Giant Were", "");
AddArt("art/Guppy/S000222.png", "Best Friends", ".. even when married");
AddArt("art/Guppy/S000226.png", "Hallucination", "");
AddArt("art/Guppy/S000228.png", "It's good to be me", "");
AddArt("art/Guppy/S000233.png", "Playing Fireman", "");
AddArt("art/Guppy/S000234.png", "Bunny Lick", "");
AddArt("art/Guppy/S000237.png", "Moose Orgy", "");

AddArt("art/Greenmonkey/carmeldragon2.jpg", "carmeldragon2", "");
AddArt("art/Greenmonkey/carmeldragon1.jpg", "carmeldragon1", "");
AddArt("art/Greenmonkey/orig_card2.jpg", "orig card2", "");
AddArt("art/Greenmonkey/carmeldragon3.jpg", "carmeldragon3", "");
AddArt("art/Greenmonkey/squeeze02.jpg", "squeeze02", "");
AddArt("art/Greenmonkey/quik09.JPG", "quik09", "");
AddArt("art/Greenmonkey/quik08.JPG", "quik08", "");
AddArt("art/Greenmonkey/quik06.JPG", "quik06", "");
AddArt("art/Greenmonkey/quik07.JPG", "quik07", "");
AddArt("art/Greenmonkey/quik04.JPG", "quik04", "");
AddArt("art/Greenmonkey/quik03.JPG", "quik03", "");
AddArt("art/Greenmonkey/quik02.JPG", "quik02", "");
AddArt("art/Greenmonkey/gm_behind2.jpg", "gm behind2", "");
AddArt("art/Greenmonkey/overthebed.jpg", "overthebed", "");
AddArt("art/Greenmonkey/gripping.jpg", "gripping", "");
AddArt("art/Greenmonkey/gmrashgaurd.jpg", "gmrashgaurd", "");
AddArt("art/Greenmonkey/jiiniifu01_col.jpg", "jiiniifu01 col", "");
AddArt("art/Greenmonkey/rabbittoes.jpg", "rabbittoes", "");
AddArt("art/Greenmonkey/rabbitreaching.jpg", "rabbitreaching", "");
AddArt("art/Greenmonkey/jiiniifu02.jpg", "jiiniifu02", "");
AddArt("art/Greenmonkey/roojack.jpg", "roojack", "");
AddArt("art/Greenmonkey/foxpanties.jpg", "foxpanties", "");
AddArt("art/Greenmonkey/gmvsdjmixa.jpg", "gmvsdjmixa", "");
AddArt("art/Greenmonkey/pocketfu.jpg", "pocketfu", "");
AddArt("art/Greenmonkey/batinundies.jpg", "batinundies", "");
AddArt("art/Greenmonkey/redwoodfox.jpg", "redwoodfox", "");
AddArt("art/Greenmonkey/junglemix.jpg", "junglemix", "");
AddArt("art/Greenmonkey/ontheice.jpg", "ontheice", "");
AddArt("art/Greenmonkey/aspen03sm.jpg", "aspen03sm", "");
AddArt("art/Greenmonkey/Ava_colorvarience.jpg", "Ava colorvarience", "");
AddArt("art/Greenmonkey/pockets04.jpg", "pockets04", "");
AddArt("art/Greenmonkey/batttease02.jpg", "batttease02", "");
AddArt("art/Greenmonkey/afterwards.jpg", "afterwards", "");
AddArt("art/Greenmonkey/pockets03.jpg", "pockets03", "");
AddArt("art/Greenmonkey/ontheground.jpg", "ontheground", "");
AddArt("art/Greenmonkey/zeebra02.jpg", "zeebra02", "");
AddArt("art/Greenmonkey/zeebra01.jpg", "zeebra01", "");
AddArt("art/Greenmonkey/battoes.jpg", "battoes", "");
AddArt("art/Greenmonkey/tiedattheknee.jpg", "tiedattheknee", "");
AddArt("art/Greenmonkey/Runtt.jpg", "Runtt", "");
AddArt("art/Greenmonkey/inthetub.jpg", "inthetub", "");

AddArt("art/Greenmonkey/wallpapers/cd_ex_wall.bmp", "cd ex wall", "");
AddArt("art/Greenmonkey/wallpapers/geeenmunkeh.jpg", "geeenmunkeh", "");
AddArt("art/Greenmonkey/wallpapers/gmdesktop.jpg", "gmdesktop", "");
AddArt("art/Greenmonkey/wallpapers/monkeyp_big.bmp", "monkeyp big", "");
AddArt("art/Greenmonkey/wallpapers/2003p_big.bmp", "2003p big", "");

AddArt("art/Greenmonkey/oekaki/limeade.jpg", "limeade", "");
AddArt("art/Greenmonkey/oekaki/blue.jpg", "blue", "");
AddArt("art/Greenmonkey/oekaki/deer.jpg", "deer", "");
AddArt("art/Greenmonkey/oekaki/doggiestyle.jpg", "doggiestyle", "");
AddArt("art/Greenmonkey/oekaki/giz.jpg", "giz", "");
AddArt("art/Greenmonkey/oekaki/longing.jpg", "longing", "");
AddArt("art/Greenmonkey/oekaki/onface.jpg", "onface", "");
AddArt("art/Greenmonkey/oekaki/suckitbitch.jpg", "suckitbitch", "");
AddArt("art/Greenmonkey/oekaki/withsocks.jpg", "withsocks", "");
AddArt("art/Greenmonkey/oekaki/rubbinit.jpg", "rubbinit", "");
AddArt("art/Greenmonkey/oekaki/yarn.jpg", "yarn", "");
AddArt("art/Greenmonkey/oekaki/ska8.jpg", "ska8", "");
AddArt("art/Greenmonkey/oekaki/nekojin.jpg", "nekojin", "");
AddArt("art/Greenmonkey/oekaki/acrosstable.jpg", "acrosstable", "");
AddArt("art/Greenmonkey/oekaki/wolftie.jpg", "wolftie", "");
AddArt("art/Greenmonkey/oekaki/looming.jpg", "looming", "");
AddArt("art/Greenmonkey/oekaki/puru.jpg", "puru", "");
AddArt("art/Greenmonkey/oekaki/batconf.jpg", "batconf", "");
AddArt("art/Greenmonkey/oekaki/gmontop.jpg", "gmontop", "");
AddArt("art/Greenmonkey/oekaki/sunnybunny.jpg", "sunnybunny", "");
AddArt("art/Greenmonkey/oekaki/batonroof.jpg", "batonroof", "");

AddArt("art/FoxxFire/colour/sleepover.jpg", "sleepover", "");
AddArt("art/FoxxFire/colour/son of the dragon.jpg", "son of the dragon", "");
AddArt("art/FoxxFire/colour/beach party colour.jpg", "beach party colour", "");
AddArt("art/FoxxFire/colour/foxandsquirrel.jpg", "foxandsquirrel", "");
AddArt("art/FoxxFire/colour/horsing around.jpg", "horsing around", "");
AddArt("art/FoxxFire/colour/temple tryst.jpg", "temple tryst", "");

AddArt("art/FoxxFire/inks/tutor seduction 2.jpg", "tutor seduction 2", "");
AddArt("art/FoxxFire/inks/boys locker room.jpg", "boys locker room", "");
AddArt("art/FoxxFire/inks/drawing break.jpg", "drawing break", "");
AddArt("art/FoxxFire/inks/forest fling.jpg", "forest fling", "");
AddArt("art/FoxxFire/inks/happiness.jpg", "happiness", "");
AddArt("art/FoxxFire/inks/marjan.jpg", "marjan", "");
AddArt("art/FoxxFire/inks/pier.jpg", "pier", "");
AddArt("art/FoxxFire/inks/summer job.jpg", "summer job", "");
AddArt("art/FoxxFire/inks/tailtaste.jpg", "tailtaste", "");
AddArt("art/FoxxFire/inks/toppin foxen.jpg", "toppin foxen", "");

AddArt("art/FoxxFire/sketches/Scan000012.jpg", "Scan000012", "");
AddArt("art/FoxxFire/sketches/teiran.jpg", "teiran", "");
AddArt("art/FoxxFire/sketches/Untitled87-2.jpg", "Untitled87-2", "");
AddArt("art/FoxxFire/sketches/ff-kelin.jpg", "ff-kelin", "");
AddArt("art/FoxxFire/sketches/foxxfire-portraitfor aura.jpg", "foxxfire-portraitfor aura", "");
AddArt("art/FoxxFire/sketches/grrwolf.jpg", "grrwolf", "");
AddArt("art/FoxxFire/sketches/jamey 1.jpg", "jamey 1", "");
AddArt("art/FoxxFire/sketches/kip.jpg", "kip", "");
AddArt("art/FoxxFire/sketches/lewd.jpg", "lewd", "");
AddArt("art/FoxxFire/sketches/marthean.jpg", "marthean", "");
AddArt("art/FoxxFire/sketches/odie invitation.jpg", "odie invitation", "");
AddArt("art/FoxxFire/sketches/plurwolfy.jpg", "plurwolfy", "");
AddArt("art/FoxxFire/sketches/Scan000009.jpg", "Scan000009", "");
AddArt("art/FoxxFire/sketches/bunny.jpg", "bunny", "");
AddArt("art/FoxxFire/sketches/cheetah.jpg", "cheetah", "");

AddArt("art/Fennec/Prints/Fenn - DragonRawr.jpg", "DragonRawr", "");
AddArt("art/Fennec/Prints/Fenn - FoxBait Print.jpg", "FoxBait", "");
AddArt("art/Fennec/Prints/Fenn - FoxNWolf.jpg", "FoxNWolf", "");
AddArt("art/Fennec/Prints/Fenn - Goldenwolf.jpg", "Goldenwolf", "");
AddArt("art/Fennec/Prints/Fenn - MilesSleepy Print.jpg", "MilesSleepy", "");
AddArt("art/Fennec/Prints/Fenn - Mith Artic.jpg", "Mith & Artic", "");
AddArt("art/Fennec/Prints/Fenn - HorsieASS Print.jpg", "HorsieASS Print", "");
AddArt("art/Fennec/Prints/Fenn - MoonLight.jpg", "MoonLight", "");
AddArt("art/Fennec/Prints/Fenn - StayInTouch.jpg", "StayInTouch", "");
AddArt("art/Fennec/Prints/Fenn - YiffBuddies.jpg", "YiffBuddies", "");

AddArt("art/Fennec/Con Sketches/MFF04 Reason Foxy.jpg", "Reason Foxy (Midwest Fur Fest 2004)", "");
AddArt("art/Fennec/Con Sketches/MFF04 Mith Lucky.jpg", "Mith & Lucky (Midwest Fur Fest 2004)", "");
AddArt("art/Fennec/Con Sketches/AC04 Tigerpaw.jpg", "Tigerpaw (AnthroCon 2004)", "");
AddArt("art/Fennec/Con Sketches/AC04 Basil 4th Kiss.jpg", "Basil 4th Kiss (AnthroCon 2004)", "");
AddArt("art/Fennec/Con Sketches/FF04 Martinhewwo.jpg", "Martinhewwo (FurFright 2004)", "");
AddArt("art/Fennec/Con Sketches/FF04 Huskiebros Pencil Comp.jpg", "Huskiebros Pencil Comp (FurFright 2004)", "");
AddArt("art/Fennec/Con Sketches/FF04 Horsiedom.jpg", "Horsiedom (FurFright 2004)", "");
AddArt("art/Fennec/Con Sketches/FF04 Horsie Dolphin.jpg", "Horsie & Dolphin (FurFright 2004)", "");
AddArt("art/Fennec/Con Sketches/FF04 Darius Flit.jpg", "Darius & Flit (FurFright 2004)", "");
AddArt("art/Fennec/Con Sketches/FC04 Caddell.jpg", "Caddell (Further Confusion 2004)", "");
AddArt("art/Fennec/Con Sketches/FC04 Safe 1sttime.jpg", "Safe 1sttime (Further Confusion 2004)", "");
AddArt("art/Fennec/Con Sketches/FC04 3ORGY.jpg", "3ORGY (Further Confusion 2004)", "");
AddArt("art/Fennec/Con Sketches/AC04 coon4ben.jpg", "coon4ben (AnthroCon 2004)", "");
AddArt("art/Fennec/Con Sketches/AC04 Sniffscandy.jpg", "Sniffscandy (AnthroCon 2004)", "");
AddArt("art/Fennec/Con Sketches/MFF04 Mith Wolfieroudy.jpg", "Mith & Wolfieroudy (Midwest Fur Fest 2004)", "");
AddArt("art/Fennec/Con Sketches/AC04 Tigerpaw Dame.jpg", "Tigerpaw & Dame (AnthroCon 2004)", "");
AddArt("art/Fennec/Con Sketches/AC04 Mercurious.jpg", "Mercurious (AnthroCon 2004)", "");
AddArt("art/Fennec/Con Sketches/AC04 Direwolf Teksuckie.jpg", "Direwolf & Teksuckie (AnthroCon 2004)", "");
AddArt("art/Fennec/Con Sketches/AC04 Crassus.jpg", "Crassus (AnthroCon 2004)", "");
AddArt("art/Fennec/Con Sketches/AC04 Steel The Warrior.jpg", "Steel The Warrior (AnthroCon 2004)", "");
AddArt("art/Fennec/Con Sketches/MFF04 Reese PT2.jpg", "Reese PT2 (Midwest Fur Fest 2004)", "");
AddArt("art/Fennec/Con Sketches/MFF04 Goldenwolf Bathtime.jpg", "Goldenwolf Bathtime (Midwest Fur Fest 2004)", "");
AddArt("art/Fennec/Con Sketches/MFF04 Fritzie D Rosepuppy.jpg", "Fritzie D Rosepuppy (Midwest Fur Fest 2004)", "");
AddArt("art/Fennec/Con Sketches/MFF04 Darkwolf Kint.jpg", "Darkwolf & Kint (Midwest Fur Fest 2004)", "");
AddArt("art/Fennec/Con Sketches/MFF04 Antar Stiffie.jpg", "Antar Stiffie (Midwest Fur Fest 2004)", "");
AddArt("art/Fennec/Con Sketches/MFF04 Bufftotter 4SPIRITWUFF.jpg", "Bufftotter 4SPIRITWUFF (Midwest Fur Fest 2004)", "");
AddArt("art/Fennec/Con Sketches/MFF04 More Petey.jpg", "More & Petey (Midwest Fur Fest 2004)", "");
AddArt("art/Fennec/Con Sketches/MFF04 DireWolf Starfox.jpg", "DireWolf & Starfox (Midwest Fur Fest 2004)", "");
AddArt("art/Fennec/Con Sketches/MFF04 Static Brigus.jpg", "Static & Brigus (Midwest Fur Fest 2004)", "");
AddArt("art/Fennec/Con Sketches/FC04 Hige Kiba.jpg", "Hige & Kiba (Further Confusion 2004)", "");
AddArt("art/Fennec/Con Sketches/FC04 Badwuffboy 2.jpg", "Badwuffboy #2 (Further Confusion 2004)", "");
AddArt("art/Fennec/Con Sketches/FC04 Badwuffboy 1.jpg", "Badwuffboy #1 (Further Confusion 2004)", "");
AddArt("art/Fennec/Con Sketches/FC04 Crassus.jpg", "Crassus (Further Confusion 2004)", "");
AddArt("art/Fennec/Con Sketches/FC04 Bzzbuzz.jpg", "Bzzbuzz (Further Confusion 2004)", "");
AddArt("art/Fennec/Con Sketches/FC04 Racoon-n'-Lilfoxiem.jpg", "Racoon-n'-Lilfoxiem (Further Confusion 2004)", "");
AddArt("art/Fennec/Con Sketches/FC04 Buck Foxy.jpg", "Buck & Foxy (Further Confusion 2004)", "");
AddArt("art/Fennec/Con Sketches/FC04 Unicorn Boi.jpg", "Unicorn Boi (Further Confusion 2004)", "");
AddArt("art/Fennec/Con Sketches/FC04 Timba Tig.jpg", "Timba Tig (Further Confusion 2004)", "");
AddArt("art/Fennec/Con Sketches/FC04 Tekfox Spoogey.jpg", "Tekfox Spoogey (Further Confusion 2004)", "");
AddArt("art/Fennec/Con Sketches/FC04 Chetah n Vexx.jpg", "Chetah n Vexx (Further Confusion 2004)", "");
AddArt("art/Fennec/Con Sketches/FC04 otterDJ Yay.jpg", "otterDJ Yay (Further Confusion 2004)", "");

AddArt("art/Fennec/Other Pics/Offering 08.jpg", "Offering 08", "");
AddArt("art/Fennec/Other Pics/Fenn - Dragonroar.jpg", "Dragonroar", "");
AddArt("art/Fennec/Other Pics/Fenn - Draggy Drake Humpies.jpg", "Draggy & Drake Humpies", "");
AddArt("art/Fennec/Other Pics/Fenn - Ediskitty Col.jpg", "Ediskitty Col", "");
AddArt("art/Fennec/Other Pics/Fenn - FoxBait.jpg", "FoxBait", "");
AddArt("art/Fennec/Other Pics/Fenn - Gotcha.jpg", "Gotcha!", "");
AddArt("art/Fennec/Other Pics/Fenn - Karwuffie.jpg", "Karwuffie", "");
AddArt("art/Fennec/Other Pics/Fenn - Lil Excited.jpg", "Lil Excited", "");
AddArt("art/Fennec/Other Pics/Fenn - Lil Excited.jpg", "Lil Excited", "");
AddArt("art/Fennec/Other Pics/Fenn - Milessleepy.jpg", "Milessleepy", "");
AddArt("art/Fennec/Other Pics/Fenn - Mith Badg Txt.jpg", "Mith Badg Txt", "");
AddArt("art/Fennec/Other Pics/Fenn - Mith Dake.jpg", "Mith & Dake", "");
AddArt("art/Fennec/Other Pics/Fenn - Mith Drake.jpg", "Mith & Drake", "");
AddArt("art/Fennec/Other Pics/Fenn - Mithbadge.jpg", "Mithbadge", "");
AddArt("art/Fennec/Other Pics/Fenn - Moolight Fins.jpg", "Moolight Fins", "");
AddArt("art/Fennec/Other Pics/Fenn - Moolight.jpg", "Moolight", "");
AddArt("art/Fennec/Other Pics/Fenn - Nimits Pup.jpg", "Nimits & Pup", "");
AddArt("art/Fennec/Other Pics/Fenn - ponyASS.jpg", "ponyASS", "");
AddArt("art/Fennec/Other Pics/Fenn - PREmithdraggy.jpg", "PREmithdraggy", "");
AddArt("art/Fennec/Other Pics/Fenn - PREnarutoduds.jpg", "PREnarutoduds", "");
AddArt("art/Fennec/Other Pics/Fenn - PREPeteycallin.jpg", "PREPeteycallin", "");
AddArt("art/Fennec/Other Pics/Fenn - preTreenPhone.jpg", "preTreenPhone", "");
AddArt("art/Fennec/Other Pics/Fenn - Qualitytime 3.jpg", "Qualitytime #3", "");
AddArt("art/Fennec/Other Pics/Fenn - SkippyHump.jpg", "SkippyHump", "");
AddArt("art/Fennec/Other Pics/Fenn - Stayin Touch Fin.jpg", "Stayin Touch Fin", "");
AddArt("art/Fennec/Other Pics/Fenn - Timmy Billy.jpg", "Timmy & Billy", "");
AddArt("art/Fennec/Other Pics/Fenn - Tj Hotdoggy.jpg", "Tj Hotdoggy", "");
AddArt("art/Fennec/Other Pics/Fenn - Tj's Hotdog.jpg", "Tj's Hotdog", "");
AddArt("art/Fennec/Other Pics/Fenn -Ediskitty.jpg", "Ediskitty", "");
AddArt("art/Fennec/Other Pics/Fenn-MithDraggy.jpg", "MithDraggy", "");

AddArt("art/Mysterious Mr. Glenn/BW Unfinished/DemiRefference.jpg", "DemiRefference", "");
AddArt("art/Mysterious Mr. Glenn/BW Unfinished/MeGeemo.jpg", "MeGeemo", "");
AddArt("art/Mysterious Mr. Glenn/BW Unfinished/NiteySingey.jpg", "NiteySingey", "");
AddArt("art/Mysterious Mr. Glenn/BW Unfinished/FelineAnatomyHumor.jpg", "FelineAnatomyHumor", "");
AddArt("art/Mysterious Mr. Glenn/BW Unfinished/Fc2k4_Kipandnaughtydoggy.JPG", "Fc2k4 Kipandnaughtydoggy", "");
AddArt("art/Mysterious Mr. Glenn/BW Unfinished/DemiSasHossy3.jpg", "DemiSasHossy3", "");
AddArt("art/Mysterious Mr. Glenn/BW Unfinished/MeBWFalcon.jpg", "MeBWFalcon", "");
AddArt("art/Mysterious Mr. Glenn/BW Unfinished/MemeMormie.jpg", "MemeMormie", "");
AddArt("art/Mysterious Mr. Glenn/BW Unfinished/GlasSasRanShadSmall.jpg", "GlasSasRanShadSmall", "");
AddArt("art/Mysterious Mr. Glenn/BW Unfinished/salamander_building.jpg", "salamander building", "");
AddArt("art/Mysterious Mr. Glenn/BW Unfinished/AC2k4_CashewLou.jpg", "AC2k4 CashewLou", "");
AddArt("art/Mysterious Mr. Glenn/BW Unfinished/Glenn_WhosBeingNaughty.jpg", "Glenn WhosBeingNaughty", "");
AddArt("art/Mysterious Mr. Glenn/BW Unfinished/DemiSasHosscorral02.jpg", "DemiSasHosscorral02", "");
AddArt("art/Mysterious Mr. Glenn/BW Unfinished/fc2k3_DK.jpg", "fc2k3 DK", "");
AddArt("art/Mysterious Mr. Glenn/BW Unfinished/MeDemiScotty.jpg", "MeDemiScotty", "");
AddArt("art/Mysterious Mr. Glenn/BW Unfinished/FC2k4_Urberos_demonNroo.jpg", "FC2k4 Urberos demonNroo", "");
AddArt("art/Mysterious Mr. Glenn/BW Unfinished/Beastkingdraggy03.jpg", "Beastkingdraggy03", "");
AddArt("art/Mysterious Mr. Glenn/BW Unfinished/FC2k4_Furgeta_sexybunny.jpg", "FC2k4 Furgeta sexybunny", "");
AddArt("art/Mysterious Mr. Glenn/BW Unfinished/DemiSasHosscorral.jpg", "DemiSasHosscorral", "");
AddArt("art/Mysterious Mr. Glenn/BW Unfinished/FFSkunksBW.jpg", "FFSkunksBW", "");
AddArt("art/Mysterious Mr. Glenn/BW Unfinished/Jared2k3shaded.jpg", "Jared2k3shaded", "");
AddArt("art/Mysterious Mr. Glenn/BW Unfinished/SSalWillHawk.jpg", "SSalWillHawk", "");
AddArt("art/Mysterious Mr. Glenn/BW Unfinished/PchaBW01.jpg", "PchaBW01", "");
AddArt("art/Mysterious Mr. Glenn/BW Unfinished/Beastkingdraggy02.jpg", "Beastkingdraggy02", "");
AddArt("art/Mysterious Mr. Glenn/BW Unfinished/Beastkingdraggy.jpg", "Beastkingdraggy", "");
AddArt("art/Mysterious Mr. Glenn/BW Unfinished/Me_traininganubiswarriors.jpg", "Me traininganubiswarriors", "");
AddArt("art/Mysterious Mr. Glenn/BW Unfinished/Me_andAnubis.jpg", "Me andAnubis", "");
AddArt("art/Mysterious Mr. Glenn/BW Unfinished/HDMikeu.jpg", "HDMikeu", "");
AddArt("art/Mysterious Mr. Glenn/BW Unfinished/Foo_Mormegil.jpg", "Foo Mormegil", "");
AddArt("art/Mysterious Mr. Glenn/BW Unfinished/Foo_Mormeherm.jpg", "Foo Mormeherm", "");
AddArt("art/Mysterious Mr. Glenn/BW Unfinished/TradeTermytwo.jpg", "TradeTermytwo", "");
AddArt("art/Mysterious Mr. Glenn/BW Unfinished/MeDjDemi.jpg", "MeDjDemi", "");
AddArt("art/Mysterious Mr. Glenn/BW Unfinished/YiffMeFalcon.jpg", "YiffMeFalcon", "");
AddArt("art/Mysterious Mr. Glenn/BW Unfinished/LateHappyBirthdaytome25.jpg", "LateHappyBirthdaytome25", "");
AddArt("art/Mysterious Mr. Glenn/BW Unfinished/JelRC_Raptorness.jpg", "JelRC Raptorness", "");
AddArt("art/Mysterious Mr. Glenn/BW Unfinished/DraggyandRooess.jpg", "DraggyandRooess", "");
AddArt("art/Mysterious Mr. Glenn/BW Unfinished/Rooess.jpg", "Rooess", "");
AddArt("art/Mysterious Mr. Glenn/BW Unfinished/YiffStar01.jpg", "YiffStar01", "");
AddArt("art/Mysterious Mr. Glenn/BW Unfinished/Yiff_Soulmatedbday.jpg", "Yiff Soulmatedbday", "");
AddArt("art/Mysterious Mr. Glenn/BW Unfinished/BuffDeer.jpg", "BuffDeer", "");
AddArt("art/Mysterious Mr. Glenn/BW Unfinished/Faa_Tetsuro.jpg", "Faa Tetsuro", "");
AddArt("art/Mysterious Mr. Glenn/BW Unfinished/Dragon69.jpg", "Dragon69", "");

AddArt("art/Mysterious Mr. Glenn/Under The Sea/Orcaorgy_b.jpg", "Orcaorgy b", "My most crowning personal achievement, the Ocean orgy. originaly i called it orca orgy because the orca was the main focus. But people loved it so much i just started adding more and more characters, so of course this eventually brought the ceti's to the surface and Calafin gave me permission to put him, his mate and his own god of the sea character. In hind sight i could have made him even more elaborate but i was starting to lose steam on this project after several months of working on it. To have completed it at all is what makes this series so special to me.");
AddArt("art/Mysterious Mr. Glenn/Under The Sea/Orcaorgy02_b.jpg", "Orcaorgy02 b", "");
AddArt("art/Mysterious Mr. Glenn/Under The Sea/Orcaorgy03_b.jpg", "Orcaorgy03 b", "");
AddArt("art/Mysterious Mr. Glenn/Under The Sea/OrcaOrgy04_b.jpg", "OrcaOrgy04 b", "");
AddArt("art/Mysterious Mr. Glenn/Under The Sea/OrcaOrgy05_b.jpg", "OrcaOrgy05 b", "");
AddArt("art/Mysterious Mr. Glenn/Under The Sea/OrcaOrgy06_b.jpg", "OrcaOrgy06 b", "");
AddArt("art/Mysterious Mr. Glenn/Under The Sea/OrcaOrgy07_b.jpg", "OrcaOrgy07 b", "");
AddArt("art/Mysterious Mr. Glenn/Under The Sea/OrcaOrgy08_b.jpg", "OrcaOrgy08 b", "");
AddArt("art/Mysterious Mr. Glenn/Under The Sea/OrcaOrgyEpilogue01.jpg", "OrcaOrgyEpilogue01", "");
AddArt("art/Mysterious Mr. Glenn/Under The Sea/OrcaOrgyEpilogue02.jpg", "OrcaOrgyEpilogue02", "");
AddArt("art/Mysterious Mr. Glenn/Under The Sea/OrcaYiffBear_b.jpg", "OrcaYiffBear b", "");
AddArt("art/Mysterious Mr. Glenn/Under The Sea/Orcababepose.jpg", "Orcababepose", "");
AddArt("art/Mysterious Mr. Glenn/Under The Sea/OrcaTank.png", "OrcaTank", "");
AddArt("art/Mysterious Mr. Glenn/Under The Sea/SplashanTy.jpg", "SplashanTy", "");
AddArt("art/Mysterious Mr. Glenn/Under The Sea/SplashanTy02.jpg", "SplashanTy02", "");

AddArt("art/Mysterious Mr. Glenn/Color/SleepyNite_b.jpg", "SleepyNite b", "");
AddArt("art/Mysterious Mr. Glenn/Color/DemiSasHossy3_b.jpg", "DemiSasHossy3 b", "");
AddArt("art/Mysterious Mr. Glenn/Color/NaughtyDoggies3_b.jpg", "NaughtyDoggies3 b", "");
AddArt("art/Mysterious Mr. Glenn/Color/Moonlion_b.jpg", "Moonlion b", "");
AddArt("art/Mysterious Mr. Glenn/Color/MeBWFalcon_b.jpg", "MeBWFalcon b", "");
AddArt("art/Mysterious Mr. Glenn/Color/DemiBrisFun_b.jpg", "DemiBrisFun b", "");
AddArt("art/Mysterious Mr. Glenn/Color/A002310.png", "A002310", "");
AddArt("art/Mysterious Mr. Glenn/Color/CaughtIntheAct.png", "CaughtIntheAct", "");
AddArt("art/Mysterious Mr. Glenn/Color/KipLikearacehorsespoo.png", "KipLikearacehorsespoo", "");
AddArt("art/Mysterious Mr. Glenn/Color/unicornproblems.png", "unicornproblems", "");
AddArt("art/Mysterious Mr. Glenn/Color/Scotty.jpg", "Scotty", "");
AddArt("art/Mysterious Mr. Glenn/Color/Flamedraglenn_b.jpg", "Flamedraglenn b", "");
AddArt("art/Mysterious Mr. Glenn/Color/Jared2k3_b.jpg", "Jared2k3 b", "");
AddArt("art/Mysterious Mr. Glenn/Color/OrochiPiccie02.jpg", "OrochiPiccie02", "");
AddArt("art/Mysterious Mr. Glenn/Color/Yiffmasornaments.png", "Yiffmasornaments", "");
AddArt("art/Mysterious Mr. Glenn/Color/Iballs_b.jpg", "Iballs b", "");
AddArt("art/Mysterious Mr. Glenn/Color/ForGuppy.png", "ForGuppy", "");
AddArt("art/Mysterious Mr. Glenn/Color/RooessandDraggie_b.jpg", "RooessandDraggie b", "");
AddArt("art/Mysterious Mr. Glenn/Color/RooExhibitionist_b.jpg", "RooExhibitionist b", "");
AddArt("art/Mysterious Mr. Glenn/Color/DaveRabby_b.jpg", "DaveRabby b", "");
AddArt("art/Mysterious Mr. Glenn/Color/Yiff_GlennSkunk02_b.jpg", "Yiff GlennSkunk02 b", "");
AddArt("art/Mysterious Mr. Glenn/Color/Yiff_GlenSkunk_b.jpg", "Yiff GlenSkunk b", "");
AddArt("art/Mysterious Mr. Glenn/Color/Yiff_FoxyLeo02_b.jpg", "Yiff FoxyLeo02 b", "");
AddArt("art/Mysterious Mr. Glenn/Color/Yiff_FoxyLeo01_b.jpg", "Yiff FoxyLeo01 b", "");
AddArt("art/Mysterious Mr. Glenn/Color/Yiff_FoxyLeo03_b.jpg", "Yiff FoxyLeo03 b", "");
AddArt("art/Mysterious Mr. Glenn/Color/Yiff_QuezRiding_b.jpg", "Yiff QuezRiding b", "");
AddArt("art/Mysterious Mr. Glenn/Color/Yiff_Draggy69_c.jpg", "Yiff Draggy69 c", "");

AddArt("art/Equis/weasel copy.jpg", "weasel copy", "");
AddArt("art/Equis/sleepy-bunny copy.jpg", "sleepy-bunny copy", "");
AddArt("art/Equis/self-p copy.jpg", "self-p copy", "");
AddArt("art/Equis/egyptian-catthingy copy.jpg", "egyptian-catthingy copy", "");
AddArt("art/Equis/demon-sketch copy.jpg", "demon-sketch copy", "");
AddArt("art/Equis/brimstone copy.jpg", "brimstone copy", "");
AddArt("art/Equis/3great copy.jpg", "3great copy", "");

AddArt("art/Grrrwolf/wait_for_it.jpg", "wait for it", "");
AddArt("art/Grrrwolf/just_for_you.jpg", "just for you", "");
AddArt("art/Grrrwolf/aaron mallsketch.jpg", "aaron mallsketch", "");
AddArt("art/Grrrwolf/artistblock sketch.jpg", "artistblock sketch", "");
AddArt("art/Grrrwolf/artistblock.jpg", "artistblock", "");
AddArt("art/Grrrwolf/grrrwolf-ben.jpg", "grrrwolf-ben", "");
AddArt("art/Grrrwolf/coonboi_n_leopardboi_in_hel.jpg", "coonboi n leopardboi in hell", "");
AddArt("art/Grrrwolf/coonboi_n_leopardboi-desire.jpg", "coonboi n leopardboi in hell-desire", "");
AddArt("art/Grrrwolf/dance.jpg", "dance", "");
AddArt("art/Grrrwolf/felgrrr_hotbat.jpg", "felgrrr hotbat", "");
AddArt("art/Grrrwolf/kels_study_habits.jpg", "kels study habits", "");
AddArt("art/Grrrwolf/orgyporgy.jpg", "orgyporgy", "");
AddArt("art/Grrrwolf/plur-and-kel_20040627.jpg", "plur-and-kel 20040627", "");
AddArt("art/Grrrwolf/plur-and-kel_20040713.jpg", "plur-and-kel 20040713", "");
AddArt("art/Grrrwolf/plur-and-kel.jpg", "plur-and-kel", "");
AddArt("art/Grrrwolf/playsafecondoms.jpg", "playsafecondoms", "");
AddArt("art/Grrrwolf/playsafe_test concept.jpg", "playsafe test concept", "");
AddArt("art/Grrrwolf/napster_grrr_reduex_phase02.jpg", "napster grrr reduex phase02", "");
AddArt("art/Grrrwolf/playsafewok.jpg", "playsafewok", "");
AddArt("art/Grrrwolf/scalawag.jpg", "scalawag", "");
AddArt("art/Grrrwolf/strawberry pancakes 050304.jpg", "strawberry pancakes 050304", "");
AddArt("art/Grrrwolf/strawberry pancakes 051104.jpg", "strawberry pancakes 051104", "");
AddArt("art/Grrrwolf/strawberrypancakes.jpg", "strawberrypancakes", "");
AddArt("art/Grrrwolf/zir grrr collab.jpg", "zir grrr collab", "");
